every 1.day, at: "2:00am" do
  rake "janus:cleanup_auth_tokens"
end

every 1.day, at: "3:00am" do
  rake "janus:cleanup_videorooms"
end

every 1.day, at: "0:00am" do
  rake "service_center:close"
end
